
html,body{
    padding: 0;
    margin: 0;

}

header{
    background-color: rgb(243, 67, 24);
    color: white;
    text-align: center;
}

.citrus-burn{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.citrus-burn img{
    width: 400px;
    max-width: 100%;
    height: auto;
}

h1{
    text-align: center;
    font-size: 2.5em;
}

.bandeiras{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.bandeiras img{
    width: 400px;
    max-width: 100%;
    height: auto;
}

h2{
    text-align: center;
    font-size: 2em;
    margin-top: 40px;
}

.button-container{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.button-container button{
    background-color:rgb(243, 67, 24);
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1.2em;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
    margin-bottom: 20px;
}

button:hover{
    background-color: rgb(241, 116, 49);
    transform: translateY(-1px);
    
}

footer{
    background-color: rgb(176, 52, 3);
    color: white;
    text-align: center;
    padding: 10px 0;
    margin-top: 40px;
}